Pkgcheck Warnings

  • All Versions
    • OutdatedBlocker
      outdated blocker RDEPEND="!<perl-core/parent-0.241.0": last match removed 2.22 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!<perl-core/parent-0.238.0": last match removed 2.22 years ago
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 0.241.0
    • NonexistentDeps
      RDEPEND: nonexistent packages: =dev-lang/perl-5.34*, ~perl-core/parent-0.238.0
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!>perl-core/parent-0.238.0-r999": no matches in repo history
    • NonexistentDeps
      RDEPEND: nonexistent package: ~perl-core/parent-0.241.0
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!>perl-core/parent-0.241.0-r999": no matches in repo history
  • 0.241.0
    • OutdatedBlocker
      outdated blocker RDEPEND="!<perl-core/parent-0.241.0": last match removed 2.22 years ago
    • NonexistentDeps
      RDEPEND: nonexistent package: ~perl-core/parent-0.241.0
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!>perl-core/parent-0.241.0-r999": no matches in repo history
  • 0.238.0-r2
    • OutdatedBlocker
      outdated blocker RDEPEND="!<perl-core/parent-0.238.0": last match removed 2.22 years ago
    • RedundantVersion
      slot(0) keywords are overshadowed by version: 0.241.0
    • NonexistentDeps
      RDEPEND: nonexistent packages: =dev-lang/perl-5.34*, ~perl-core/parent-0.238.0
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!>perl-core/parent-0.238.0-r999": no matches in repo history

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.